@media screen and (max-width:1280px) {
    .tc-navbar-style1 .content .navbar-brand {
        max-width: 125px;
        -webkit-margin-end: 30px;
        margin-inline-end: 30px;
        padding: 0;
    }
    .navbar-toggler span svg path{
        fill: #fff;
    }
    .navbar-dark .navbar-toggler {
        color: rgba(255,255,255,.55);
        border-color: rgb(255 255 255 / 50%);
    }
    .scrolled .navbar-toggler span svg path{
        fill: #000000;
    }
    .navbar-dark.scrolled .navbar-toggler {
        color: rgba(0, 0, 0, 0.55);
        border-color: rgba(0, 0, 0, 100%);
    }

    .tc-navbar-style1 .content .navbar-nav .nav-link {
        margin: 0 8px;
    }

    .tc-header-style1 .header-slider .slider-controls {
        bottom:20px
    }

    .butn {
        padding: 15px 25px;
        font-size: 14px
    }

    .fsz-30 {
        font-size: 35px !important
    }

    .section-title h2 {
        font-size: 30px
    }

    .highlights-grid {
        gap: 1.5rem
    }

    .tc-projects-style7::after {
        top: 46px
    }

    .tc-projects-style7::after,
    section::after {
        font-size: 115px
    }

    .tc-projects-style7 {
        padding: 120px 0
    }

    .sub-four-ap-pt-pb {
        padding: 40px 0
    }

    .tc-projects-style7 .project-card .info {
        padding: 20px
    }

    .tc-projects-style7 {
        padding-bottom: 90px
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 115px
    }

    .sub-choose-pt-pb {
        padding: 155px 0 0
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 135px
    }

    .tc-chat-style1 .xl-text {
        font-size: 90px
    }

    .tc-header-style1 .slider-card .img {
        min-height: 0vh
    }
}

@media screen and (max-width:1024px) {
    .tc-navbar-style1 .content .navbar-nav .nav-link {
        font-size: 16px
    }

    .button-style p,
    .content-size-div p {
        font-size: 17px
    }

    .butn {
        padding: 15px 15px
    }

    .tc-projects-style7::after,
    section::after {
        font-size: 130px
    }

    section::after {
        top: -1%
    }

    .section-title h2 {
        font-size: 32px
    }

    .tc-chat-style1 {
        padding: 95px 0
    }

    .mb-50 {
        margin-bottom: 0px !important
    }

    .tc-process-style1 .accordion-item .accordion-button h3,
    .tc-process-style2 .accordion-item .accordion-button h3 {
        font-size: 20px
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 129px
    }

    .amenit-box .info .title {
        font-size: 13px
    }

    .sub-choose-pt-pb::after {
        top: 10%
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 114px
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 123px
    }

    .sub-process-pt-pb::after {
        top: 9%
    }

    .fsz-25 {
        font-size: 22px !important
    }

    .mt-30 {
        margin-top: 7px !important
    }

    section.related-product-items::after {
        font-size: 115px;
        top: 4%
    }

    .download-section h3 {
        font-size: 36px
    }

    .anything-product {
        padding-bottom: 100px
    }

    .pb-60 {
        padding-bottom: 0px !important
    }
}

@media screen and (max-width:991px) {
    .tc-navbar-style1{
        background-color: #fff;
    }
    .tc-header-style1{
        padding-top: 12%;
    }
    .tc-navbar-style1 .content .navbar-brand {
        max-width: 115px;
       
    }
    .tc-projects-style7::after,
    section::after {
        font-size: 100px
    }

    .tc-projects-style7::after {
        top: 15px
    }

    div#reecosys-main-wrapper {
        margin-top: 4rem;
        margin-bottom: 4rem
    }

    .section-title h2 {
        font-size: 25px
    }

    .button-style p,
    .content-size-div p {
        font-size: 16px
    }

    .about-us-img {
        margin: 20px 0
    }

    .tc-projects-style7 {
        margin: 50px 0 0;
        padding: 67px 0
    }

    .sub-choose-pt-pb {
        padding: 75px 0 0;
        margin-top: 0
    }

    .sub-choose-pt-pb::after {
        top: 4%
    }

    .amenit-box .info {
        padding: 10px 10px
    }

    .amenit-box .info .title {
        font-size: 13px
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 97px
    }

    .sub-process-pt-pb::after {
        top: 8%
    }

    .tc-process-style1 .accordion-item .accordion-button h3,
    .tc-process-style2 .accordion-item .accordion-button h3 {
        font-size: 17px
    }

    .tc-awards-style1,
    .tc-testimonials-style1 {
        padding: 30px 0
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 104px
    }

    .tc-partners-style3 {
        padding: 70px 0
    }

    .mb-80 {
        margin-bottom: 40px !important
    }

    .tc-chat-style1 {
        padding: 82px 0
    }

    .tc-footer-style2 .foot-main-content {
        padding: 45px 0 30px
    }

    .tc-chat-style1 .xl-text {
        font-size: 76px
    }

    .foot .social-links a {
        width: 39px;
        height: 39px;
        font-size: 15px
    }

    .tc-header-style1 .header-slider .slider-controls {
        bottom: 20px;
        right: 0
    }

    .about-content h4 {
        font-size: 35px
    }

    .about-info h6 {
        font-size: 17px
    }

    .about-us .about-info p {
        margin-bottom: 24px;
        font-size: 14px
    }

    .logo.color-logo {
        width: 100%;
        display: block !important
    }

    img.logo.white-logo {
        display: none
    }

    .navbar-dark .navbar-toggler {
        color: rgba(0, 0, 0, 0.55);
        border-color: rgba(0, 0, 0, 100%);
    }
    .navbar-toggler span svg path {
        fill: #000000;
    }

    .tc-navbar-style1 .content .navbar-nav .nav-link {
        color: #000
    }

    .p-40 {
        padding: 10px !important
    }

    .tc-header-style1 .slider-card .info h1 {
        font-size: calc(6vw + 0px)
    }

    .fsz-25 {
        font-size: 19px !important
    }

    .mb-40 {
        margin-bottom: 15px !important
    }

    .product-detail-box p {
        font-size: 16px
    }

    li.list-item {
        font-size: 16px
    }

    .product-head span {
        font-size: 19px
    }

    section.related-product-items::after {
        font-size: 80px;
        top: 4%
    }

    .related-product-items .swiper-slide .people__card .people__card__content .slide__title {
        font-size: 1.9em
    }

    .download-section h3 {
        font-size: 30px;
        margin-bottom: 4px
    }

    .download-section p {
        margin-bottom: 5px
    }

    .accordion-header button {
        font-size: 13px
    }

    .accordion-body {
        font-size: 14px
    }

    .sub-choose-pt-pb::after {
        -webkit-text-stroke: 1px #000
    }

    .section-title h2 {
        font-size: 26px
    }

    .butn span i {
        font-size: 18px;
        margin-left: 0
    }

    .tc-chat-style1 .c-line {
        display: none
    }

    .tc-header-style1 .slider-card .info {
        bottom: 0
    }

    .home-style1 .fsz-30,
    .home-style2 .fsz-30 {
        font-size: 20px !important;
        margin-top: 20px !important;
        padding-left: 0px !important;
        margin-bottom: 9px
    }

    .tc-testimonials-style1 .marq-slider {
        padding-top: 0
    }
}

@media screen and (max-width:767px) {
    .section-title h2 {
        font-size: 20px
    }
    .tc-header-style1{
        padding-top: 12%;
    }

    .button-style p,
    .content-size-div p {
        font-size: 15px;
        line-height: 1.4
    }

    .section-title-big h2 {
        font-size: 28px
    }

    .tc-projects-style7 {
        margin: 20px 0 0
    }

    .tc-projects-style7::after {
        top: 35px
    }

    .sub-choose-pt-pb {
        padding: 114px 0 0
    }

    .sub-choose-pt-pb::after {
        top: 7%
    }

    .tc-projects-style7 {
        padding-bottom: 60px
    }

    .tc-experience-style1,
    .tc-process-style1,
    .tc-process-style2,
    .tc-services-style7 .content,
    .tc-testimonials-style2 {
        padding: 63px 0
    }

    .sub-process-pt-pb::after {
        top: 8%
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 82px
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 90px
    }

    .testimonial .description {
        font-size: 14px;
        line-height: 25px
    }

    .text {
        line-height: 1.5
    }

    .fsz-18 {
        font-size: 17px !important
    }

    .tc-chat-style1 {
        padding: 70px 0
    }

    .tc-chat-style1 .xl-text {
        font-size: 61px
    }

    .content h5.mb-50.lh-5 {
        font-size: 18px
    }

    .content h5.mb-50.lh-5 {
        font-size: 18px;
        margin-bottom: 0px !important
    }

    .find-box .find-box-text,
    .tc-footer-style2 .foot-main-content .links-group ul li a {
        font-size: 16px
    }

    .tc-footer-style2 .foot-main-content {
        padding: 0 0 30px
    }

    .about-content-item {
        padding-bottom: 13px;
        padding-top: 30px
    }

    section.first-section {
        padding-top: 80px !important;
        padding-bottom: 57px !important
    }

    .fsz-25 {
        font-size: 22px !important
    }

    .related-product-items .swiper-slide .people__card {
        height: 400px
    }

    .download-section h3 {
        font-size: 24px;
        margin-bottom: 4px
    }

    .download-section p {
        font-size: 16px
    }

    .info .btn span {
        font-size: 11px
    }

    footer.tc-footer-style2 {
        padding-top: 20px
    }

    .accordion-header button {
        font-size: 12px
    }

    .py-5 {
        padding-top: 0rem !important;
        padding-bottom: 0rem !important
    }

    .fsz-26 {
        font-size: 20px !important
    }
}

@media screen and (max-width:664px) {
    div#reecosys-main-wrapper {
        margin-top: 3rem
    }
    .tc-navbar-style1 .content .navbar-brand {
        max-width: 100px;
       
    }
    .logo.color-logo {
        width: 100%;
        display: block !important;
    }
    .tc-header-style1{
        padding-top: 17%;
    }

    .section-title h2 {
        font-size: 25px
    }

    .testimonial {
        padding: 50px 30px 50px
    }

    .button-style p,
    .content-size-div p {
        font-size: 14px
    }

    .tc-projects-style7::after {
        top: 60px
    }

    .tc-projects-style7::after,
    section::after {
        font-size: 72px
    }

    .reecosys-section {
        padding: 65px 0 0 !important
    }

    .highlights-grid {
        gap: 2.5rem
    }

    .section-title-big h2 {
        font-size: 33px
    }

    .sub-choose-pt-pb::after {
        top: 9%
    }

    .mySwiper .swiper-button-next {
        right: -37px
    }

    .mySwiper .swiper-button-next,
    .mySwiper .swiper-button-prev {
        width: 40px;
        height: 40px
    }

    .mySwiper .swiper-button-prev {
        left: -37px
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 56px
    }

    .sub-four-ap-pt-pb {
        padding: 50px 0
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 73px
    }

    .testimonial .description {
        font-size: 12px;
        line-height: 23px
    }

    .testimonial .title {
        font-size: 12px;
        letter-spacing: .55px
    }

    .tc-testimonials-style2 .slider-controls {
        bottom: -23px
    }

    .fsz-18 {
        font-size: 16px !important
    }

    .tc-chat-style1 .xl-text {
        font-size: 40px
    }

    .content h5.mb-50.lh-5 {
        font-size: 15px
    }

    .tc-process-style1 .accordion-item .accordion-body .text,
    .tc-process-style2 .accordion-item .accordion-body .text {
        font-size: 13px
    }

    .tc-header-style1 .slider-card .info {
        bottom: 7px
    }

    .fsz-25 {
        font-size: 17px !important
    }

    section.first-section {
        padding-top: 47px !important
    }

    .tc-header-style1 .slider-card .info h1 {
        font-size: calc(10vw + 0px)
    }

    .about-content h4 {
        font-size: 29px
    }

    .about-info h6 {
        font-size: 16px
    }

    .about-content-item {
        padding-left: 25px;
        padding-right: 25px
    }

    .product-head span {
        font-size: 17px
    }

    li.list-item {
        font-size: 14px
    }

    section.related-product-items::after {
        font-size: 50px;
        top: 4%
    }

    .download-section h3 {
        font-size: 17px
    }

    .download-section p {
        font-size: 12px
    }

    .tc-navbar-style1.scrolled .color-logo {
        max-width: 75%
    }

    .tc-navbar-style1 .content {
        padding: 20px 0
    }

    .fsz-26 {
        font-size: 20px !important
    }

    .contact-title {
        font-size: 16px
    }

    .sub-choose-pt-pb {
        padding: 90px 0 0
    }

    .about-us .about-info p {
        padding-right: 0
    }

    .modal-call {
        display: block
    }

    .modal-content a {
        display: flex;
        justify-content: center
    }

    .product-items.px-5 {
        padding-right: 0px !important;
        padding-left: 0px !important
    }

    section.pt-50.pb-100.mb-60.pt-100.position-relative.our-products-items {
        padding-top: 20px !important;
        padding-bottom: 0px !important
    }

    .p-5.form-box-touch {
        padding: 0px !important;
        padding-left: 10px !important
    }
}

@media screen and (max-width:428px) {
    .reecosys-section {
        padding: 50px 0 0 !important
    }
    .tc-header-style1{
        padding-top: 29%;
    }

    .section-title h2 {
        font-size: 22px;
        line-height: 1.33
    }

    .sub-four-ap-pt-pb {
        padding: 30px 0
    }

    .amenit-box {
        margin: 56px 0
    }

    .button-style p,
    .content-size-div p {
        font-size: 15px
    }

    .highlights-grid {
        gap: 2.5rem
    }

    .tc-projects-style7::after {
        top: 68px
    }

    .tc-projects-style7::after,
    section::after {
        font-size: 60px
    }

    .inner-flex {
        gap: 0
    }

    .tc-projects-style7 {
        padding: 75px 0;
        padding-bottom: 30px
    }

    .tc-projects-style7::after {
        top: 40px
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 44px
    }

    .tc-testimonials-style1 .marq-slider {
        padding-top: 15px
    }

    .tc-testimonials-style1 .marq-slider a {
        font-size: 66px
    }

    .company-logo a img {
        max-width: 32%
    }

    img.logo.white-logo {
        width: 110px
    }

    .sub-choose-pt-pb {
        padding: 91px 0 0
    }

    .find-box .find-box-text,
    .tc-footer-style2 .foot-main-content .links-group ul li a {
        font-size: 13px
    }

    .fsz-25 {
        font-size: 15px !important
    }

    .product-detail-box p {
        font-size: 14px
    }

    .products-small {
        margin-top: 35px
    }

    .list-advantages {
        margin-top: 20px
    }

    .download-section h3 {
        font-size: 16px
    }

    .tc-partners-style3 {
        padding: 40px 0
    }

    .info h3 {
        font-size: 17px
    }

    .tc-experience-style1,
    .tc-process-style1,
    .tc-process-style2,
    .tc-services-style7 .content,
    .tc-testimonials-style2 {
        padding: 45px 0
    }

    .sub-process-pt-pb::after {
        top: 7%
    }

    .about-content-item {
        padding-left: 10px;
        padding-right: 10px
    }

    .about-us .about-info p {
        margin-bottom: 8px
    }

    section.first-section {
        padding-bottom: 0px !important
    }

    .anything-product {
        margin-top: -15px
    }

    .product-detail-box {
        margin-top: 40px !important
    }

    .p-40 {
        padding: 0px !important
    }

    section.related-product-items::after {
        font-size: 46px
    }

    .contact-title {
        font-size: 13px
    }

    .find-us-boxs.shadow-lg.p-4.mb-4 {
        padding: 1.0rem !important
    }

    .find-box-text a,
    .find-box-text {
        font-size: 14px
    }

    .contact-us-form .bg-white,
    .find-her {
        padding-right: 0px !important;
        padding-left: 0px !important
    }

    .testimonial {
        padding: 46px 20px 45px
    }

    .contact-us-form .bg-white,
    .find-her {
        padding-top: 10px !important
    }
}

@media screen and (max-width:375px) {
    .company-logo a img {
        max-width: 28%
    }

    .about-us .about-info p {
        padding-right: 6px
    }

    .related-product-items .swiper-slide .people__card .people__card__content .slide__btn .slide__btn__icon,
    .related-product-items .swiper-slide .people__card .people__card__content .slide__btn .slide__btn__text {
        font-size: 16px
    }

    .tc-chat-style1 .xl-text {
        font-size: 29px
    }

    .tc-navbar-style1 .content .navbar-brand {
        max-width: 100px;
        -webkit-margin-end: 0;
        margin-inline-end: 0
    }

    .sub-choose-pt-pb::after {
        top: 7%
    }

    .sub-choose-pt-pb::after,
    .sub-floor-text::after,
    .sub-process-pt-pb::after {
        font-size: 46px
    }

    .sub-choose-pt-pb {
        padding: 60px 0 0
    }
}

@media screen and (max-width:320px) {
    .tc-chat-style1 .xl-text {
        font-size: 31px
    }

    .testimonial .title {
        font-size: 11px;
        letter-spacing: .44px
    }

    .about-content-item {
        padding-left: 6px
    }

    .about-us .about-info p {
        padding-right: 6px
    }

    section.related-product-items::after {
        font-size: 42px
    }

    .download-section h3 {
        font-size: 13px
    }
}